"TryAgainButton" = "Tentar de novo";
"NoNetworkAlertTitle" = "Sen conexión de rede";
"NoServerAlertTitle" = "Non se puido acceder ao servidor";
"DefaultErrorTitle" = "Algo fallou. Téntao de novo máis tarde.";
"CheckBoxSelectAccessibilityHint" = "Toca dúas veces para seleccionar.";
"CheckBoxDeselectAccessibilityHint" = "Toca dúas veces para cancelar a selección.";
